<?php
session_start();
$pp_url = 'http://themes.themegoods.com/hades/';
//$pp_url = 'http://localhost/';

if(isset($_GET['pp_skin']))
{
	$_SESSION['pp_skin'] = $_GET['pp_skin'];
}

if(isset($_GET['pp_slider_style']))
{
	$_SESSION['pp_slider_style'] = $_GET['pp_slider_style'];
}

if(isset($_GET['pp_blog_layout']))
{
	$_SESSION['pp_blog_layout'] = $_GET['pp_blog_layout'];
	header( 'Location: http://themes.themegoods.com/hades_wp/?cat=11' ) ;
	exit;
}

if(isset($_GET['reset']))
{
	session_destroy();
}

header( 'Location: '.$_SERVER['HTTP_REFERER'] ) ;
?>